# Uses of Class
org.eclipse.emf.cdo.ui.widgets.SelectBranchComposite

Packages that use SelectBranchComposite
Package
Description
org.eclipse.emf.cdo.ui.widgets
A library with reusable widgets.

## Uses of SelectBranchComposite in org.eclipse.emf.cdo.ui.widgets

Methods in org.eclipse.emf.cdo.ui.widgets that return SelectBranchComposite
Modifier and Type
Method
Description
`protected SelectBranchComposite`
ComposeBranchPointComposite.`createSelectBranchComposite(CDOSession session, CDOBranch branch)`
Deprecated.
As of 4.4 use `ComposeBranchPointComposite.createBranchViewer()`.
`SelectBranchComposite`
ComposeBranchPointComposite.`getSelectBranchComposite()`
Deprecated.
As of 4.4 use `ComposeBranchPointComposite.getBranchViewer()`.